
Technical Specifications
========================

.. image:: /images/generated/class_diagram.png

.. image:: /images/generated/class_diagram_processors.png

.. image:: /images/generated/class_diagram_counters.png

.. image:: /images/generated/class_diagram_reporters.png
